Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: livelfs (livelfs_at_[hidden])
Date: 2007-05-13 03:32:44


Rob wrote:
>
> Hi,
>
> One more question with respect to running OpenMPI on my AlphaServers
> and other PCs in my lab.
>
> Version 1.2.1 fails to build on the AlphaServers, but miraculously the
> nightly snapshot openmpi-1.3a1r14639 works fine. Now, I need to have
> OpenMPI set up on a production cluster, but openmpi-1.3XXX is under
> active development.....
> What is recommended to use in this case for my cluster system?
> I would prefer that the appropriate fix also be applied to 1.2.x series,
> so that I can rely on the a stable version ?
>
> Thanks,
> Rob.
> *** <http://www.open-mpi.org/nightly/v1.2/>
> *
>
> ------------------------------------------------------------------------
> Be a better Heartthrob. Get better relationship answers
> <http://us.rd.yahoo.com/evt=48255/*http://answers.yahoo.com/dir/_ylc=X3oDMTI5MGx2aThyBF9TAzIxMTU1MDAzNTIEX3MDMzk2NTQ1MTAzBHNlYwNCQUJwaWxsYXJfTklfMzYwBHNsawNQcm9kdWN0X3F1ZXN0aW9uX3BhZ2U-?link=list&sid=396545433>from
> someone who knows.
> Yahoo! Answers - Check it out.
> ------------------------------------------------------------------------
>
> _______________________________________________
> users mailing list
> users_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/users
your 1.2.1 build error seems to be the one I bumped into.
Try to avoid to give an absolute path to CC macro when you run configure
(check the archives)